body{
	text-align: center;
    font-family: verdana,arial,helvetica,sans-serif;
  font-weight: 100;
}

h1{
  color: #b01;
  font-weight: 100;
  font-size: 20px;
  margin: 20px 0px 20px;
}

#clockdiv{
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 20px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #999990;
	display: inline-block;
}

#clockdiv div > span{
	padding: 8px;
  color: #b01;
	border-radius: 3px;
	background: #fff;
	display: inline-block;
}

.smalltext{
  color: black;
	padding-top: 5px;
	font-size: 12px;
}



#message{
  color: #b01;
	padding-top: 5px;
	font-size: 14px;
}

.displayblock{
    background: #e5e6e8;
    border-radius: 2px;
    margin-bottom: 10px;
    width: 380px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    padding: 5px;
}